@font-face {
  font-family: 'Glacial Indifference';
  src: url('../fonts/GlacialIndifference-Regular.woff2') format('woff2'),
       url('../fonts/GlacialIndifference-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Glacial Indifference';
  src: url('../fonts/GlacialIndifference-Bold.woff2') format('woff2'),
       url('../fonts/GlacialIndifference-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Glacial Indifference';
    src: url('../fonts/GlacialIndifference-Italic.woff2') format('woff2'),
             url('../fonts/GlacialIndifference-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}